Bug 209234 - DeprecationWarning: registerOpt() will go away in a future version of Yum
DeprecationWarning: registerOpt() will go away in a future version of Yum
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-03 19:35 EDT by Henrik Nordstrom
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-06 06:58:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henrik Nordstrom 2006-10-03 19:35:05 EDT
Description of problem:


Version-Release number of selected component (if applicable):

yum-versionlock-0.6-5.fc6
yum-protectbase-0.6-5.fc6
yum-changelog-0.6-5.fc6
yum-2.9.6-1

How reproducible:

always

Steps to Reproduce:
1. install any of the above packages from yum-utils
2. try to use yum or yumex
3.
  
Actual results:

Warnings about "DeprecationWarning: registerOpt() will go away in a future
version of Yum". Or in yumex a complaint about "failed to read...".

Expected results:

No warnings from yum, and no failures to read the list of packages in yumex.

Additional info:
Comment 1 Tim Lauridsen 2007-02-06 06:58:33 EST
These issues is fixed in the current version of yum-utils.

Note You need to log in before you can comment on or make changes to this bug.